// Sass configuration
{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "start-mongo",
            "type": "docker-compose",
            "dockerCompose": {
                "up": {
                  "detached": true,
                  "build": true,
                },
                "files": [
                  "${workspaceFolder}/docker-compose-debug.yml"
                ],
                "isBackground": true,
                "problemMatcher": "Terminal will be reused by tasks, press any key to close it"
            }
        },
        {
            "label": "terminate-mongo",
            "type": "docker-compose",
            "dockerCompose": {
                "down": {},
                "files": [
                    "${workspaceFolder}/docker-compose-debug.yml"
                  ],
            }
        },
    ]
}